@charset "utf-8";

body {
margin:0px;
font-size:75%;
font-family:"MS PGothic","Osaka",Arial,sans-serif;
}

* {
font-size:100%;
line-height:150%;
color:#50300a;
}

img {
border:none;
}

a {
text-decoration:underline;
color:#956425;
}

a:hover {
text-decoration:none;
}

#header {
background:url(../images/common/common_header.jpg) no-repeat;
background-position: center center;
height:126px;
width:100%;
}

#footer {
width:873px;
margin:0 auto;
}

#footer .psp {
font-size:85%;
color:#50300a;
width:600px;
float:left;
}

#footer .copy {
font-size:85%;
width:240px;
float:right;
margin-right:30px;
text-align:right;
}